
.Text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000}
.Background {  background-color: #F4F4F4; background-image: url(img/bg2.gif)}


.Heading {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000}
.ProdHeading {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: medium; font-weight: bold; font-variant: small-caps; text-transform: uppercase; color: #000000; letter-spacing: normal; word-spacing: normal; white-space: normal}
.tabell {  border: #000000; border-style: outset; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin}
.tabell2 { border: thin #cccccc outset}
